LB700 - Bug #716
Status: New Start date: 12/16/2024
Priority: High Due date:
Assignee: Linx % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB700 gooo: Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux
CPU: hisi3403 APPI [ : -
00: gooo:
go/oooooon: 01 gooo: FD7352S
goooooo: goooo: YT8521SC
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI : FORESEE(FSEIASLD-32G)
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu
Description
History
#1 - 12/18/2024 05:58 PM - sun

- Assignee changed from sun to Linx

#2 - 12/27/2024 05:34 PM -

0o

- Priority changed from Normal to High

#3 - 03/06/2025 04:17 PM -

0o

- File clipboard-202503061616-gtctp.png added

-0000 changed from https.//forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #3 SMP Sat Dec 7 17:52:22 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90 #5
SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
root@Hié4@é:/home/neardi/teétéaée[évﬁ:nﬁu# cat readme.txt
sample usage:

sudo ./sample svp npu main 6 5
root@i13403: /home/neardi/testCase/svp npu#

/home/neardi/testCase/svp npu#
root@i13403: /home/neardi/testCase/svp_npu# sudo ./sample svp npu main 6 5
[level]:Info,[func]:sample common svp check sys init [line]:154 [info]:Svp mpl wnit ok!
[Func]:svp npu_runtume dev open [Line]:138 [Info]:open /dev/svp npu err
[Func]:svp npu resource init [Line]:108 [Info]:E init runtume resource f

:Error, :sample svp npu _acl it [lwe]:142 [wnfo]:acl wnit f

root@i13403: /home/neardi/testCase/svp_npu#
root@i13403: /home/neardi/testCase/svp_npu#
